﻿<AML>
 <Item type="Variable" id="42AC00ABF3554347A611E6C04C969D13" action="add">
  <default_value>Customers should be same for your selected invoices!</default_value>
  <name>MSG_TaxInvoice_Customer_Check</name>
 </Item>
</AML>